/* DATE: 030618 */

.targeted a img { border: none; }
.targeted ul, ol, dl, li { padding: 0; margin: 0; list-style-type:none; }

#breadcrumbs {display: none!important; background-color: #fff!important;}
.main-content td:first-child{background-color: #fff}

a.topads:link {color:#002f5d!important; text-decoration: none!important;}
a.topads:hover {color:#002f5d!important; text-decoration: underline!important;}
a.topads:visited {color:#002f5d!important; text-decoration: underline!important;}

a.boxlink:link {font-size:14px!important; text-decoration: none!important;}
a.boxlink:hover {text-decoration: underline!important;}
a.boxlink:visited {text-decoration: none!important;}

.top-ads{font-size:1.4em!important; font-family:Arial, Helvetica, sans-serif; font-weight: bold; margin-left: 0px!important; width: 950px; height: 25px; padding:6px 0 2px 0; text-align: right; background-color: #fff!important; color:#002f5d;}


.marketingContainer { display:block; overflow:hidden;}
.wrapper { margin: 0px; padding: 0 0 0 0; position: relative; overflow: hidden; display:block;}
.gridwrap {float:left; width:716px; padding:0px 10px 0 10px; margin-left:-4px;}
.rowsub {width:716px;}
.rowheader {clear:both; padding:10px 0 6px 0; border-top: 1px solid #b9c8d2;}
.rowheader h1{font: 19px/1.4 Helvetica, sans-serif; color:#2c2c2c!important; margin:0; padding:0px 0; text-decoration: none!important;}
.noborder {border-top: none;}
.bordertop {border-top: 1px solid #b9c8d2;}
.rheader {  color: #2c2c2c !important; font: 19px/1.4 Helvetica,sans-serif; margin: 0 0 0 -2px; padding: 0;}	
.rowA {width:716px; height:auto; display:block; overflow:hidden;}
.rowbox {width:25%; float:left; text-align:center; font-size:.9em; font-family:Arial, Helvetica, sans-serif; color:#0033ff; padding-bottom:13px;}
.sub {float:left;}
.ptop {padding-top:18px}
.pleft {padding: 0 0 0 20px}
.pad img{padding-bottom:6px}
.ad {padding-bottom:6px; width:220px; height:252px}
.adwrap {float:left; width:220px; padding-top:0px; display:block; position:relative; left:4px}

.boxcat {width:16.5%; float:left; text-align:left; font-size:.9em; font-family:Arial, Helvetica, sans-serif; color:#0033ff}
.shopcat {width:960px; position:relative; top:-6px; margin-top:15px; padding:0px 0 0 4px;}
.shopcat ul {list-style-type:none; margin-left:0; margin:0px; padding:0px; position:relative; top:-6px;}
.shopcat li { font-size:10px; margin-left:0!important;}
.shopcat ul li a{ text-decoration: none!important; display:block; }
.shopcat ul li a:hover{ text-decoration: underline!important; display:block; }
.shopcat a{ text-decoration: none!important;} 
.shopcat h3 { padding-top:6px}
.shopcat h3 a{ margin: 0px; padding: 0px; font-size: 11px;  font-weight:normal; line-height:.5; text-align: left; color:#000!important; text-decoration: none!important;}
.shopprod {margin:0 0 0 2px}
.shopcat h3 a:hover{ text-decoration:underline!important; }
.shopall {padding-top:6px}

/* ~~ Bottom ADS ~~ */
.bottomadwrap {width:960px; height:180px; 20px 0 0 10px; padding:10px 0; border-top: 1px solid #b9c8d2;}

.bottomwrap {padding:15px 0 24px 10px;  border-top: 1px solid #b9c8d2; width:950px; }
.boxbottom  {width:33%; float:left; text-align:center; border-right: 1px solid #b9c8d2;}

/* ~~ topleft ~~ */
.topleft {margin-left:-4px; margin-top:-3px; background-color:#ffffff; padding-top:3px}

/* ~~ center1 ~~ */
.center1 {margin:0px -4px}

/* ~~ center1 ~~ */
.center2  {margin-top:6px}


/* ~ Scroller */
.sc .asWrap{padding:0 30px;}
.sc .prev img, .sc .next img{position:relative; top:40%;}
.scli {width:180px;}
.scroller {position:relative; left:22px;}	


/* ~ brands */
.brands { font: 18px/1.4 Helvetica, sans-serif; font-weight: lighter; color:#2c2c2c!important; text-decoration: none!important; width:736px; padding:10px 12px; background-color:#f3f3f3;}
.brandRow {width:99%; text-align:center; margin:0 auto; }
.brandRow img { width:121px; padding:11px 25px}






